main {
  background: transparent;
  transition: all 0.2s;
}
main.black {
  background: #111;
}
main.black * {
  color: var(--color-white);
}
main.black .partners .logo-box ul li {
  filter: grayscale(1);
}
main h2,
main h3 {
  font-weight: 700;
}
main h2,
main h2 * {
  line-height: 1.1;
}
main h2 {
  color: #111;
  font-size: var(--font80);
}
main h3 {
  font-size: var(--font60);
}
main .title p {
  font-size: 2rem;
  line-height: 1.6;
}
main .visual {
  width: 100%;
  position: relative;
  z-index: 1;
}
main .visual * {
  color: var(--color-white);
}
main .visual .box,
main .visual .slide-wrap,
main .visual .slide-box {
  width: 100%;
}
main .visual .box {
  position: relative;
  padding: 24.475% 0;
}
main .visual .slide-wrap,
main .visual .slide-box,
main .visual .bg {
  width: 100%;
  height: 100%;
}
main .visual .slide-wrap {
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
main .visual .swiper-slide {
	overflow: hidden;
}
main .visual .bg,
main .visual .bg > * {
  z-index: -1;
}
main .visual .bg {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
main .visual .bg > * {
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
main .visual .bg img {
  min-width: 100%;
  max-width: inherit;
  min-height: 100%;
  max-height: inherit;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
main .visual .video-box::after {
  content: "";
  display: block;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
main .visual .img-box {
  transform: scale(1.5);
  transition: all 2s;
}
main .visual .swiper-slide-active .img-box {
  transform: scale(1);
}
main .visual .text-box {
  padding: 18% 0 0;
}
main .visual .text-box span {
  display: inline-block;
  transition: all 0s;
  transform: translateY(100%);
}
main .visual .text-box h2,
main .visual .text-box h2 * {
  line-height: 1.3;
}
main .visual .text-box h2,
main .visual .text-box p {
  overflow: hidden;
}
main .visual .text-box h2 {
  font-size: var(--font120);
  font-weight: 600;
  margin: -0.35em 0;
}
main .visual .text-box p {
  font-size: 2.2rem;
  font-weight: 500;
  opacity: 0.8;
  margin-top: 2.5em;
}
main .visual .text-box p span {
  line-height: 1.5;
}
main .visual .text-box.on span {
  transform: translateY(0);
  transition: all 0.8s linear;
}
main .visual .text-box.on h2:first-child span {
  transition-delay: 0.2s;
}
main .visual .text-box.on h2:last-child span {
  transition-delay: 0.8s;
}
main .visual .text-box.on p span {
  transition: all 0.6s linear;
  transition-delay: 1.4s;
}
main .visual .swiper-pagination {
  width: 100%;
  max-width: 1740px;
  column-gap: 20px;
  padding:0 20px;
  position: absolute;
  left: 50%;
  bottom: 60px;
  transform: translateX(-50%);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
main .visual .swiper-pagination button::after,
main .visual .swiper-pagination span {
  display: block;
  height: 1px;
  background: var(--color-white);
}
main .visual .swiper-pagination button {
  width: 100%;
  row-gap: 20px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
main .visual .swiper-pagination button::after {
  content: "";
  width: 100%;
  opacity: 0.5;
}
main .visual .swiper-pagination button.swiper-pagination-bullet-active p::before {
  width: 100%;
}
main .visual .swiper-pagination p {
  color: rgba(255, 255, 255, 0.5);
  font-size: 2rem;
  font-weight: 600;
  position: relative;
}
main .visual .swiper-pagination p::before {
  color: var(--color-white);
}
main .visual .swiper-pagination span {
  width: 0;
  position: absolute;
  left: 0;
  bottom: 0;
}
main .visual .scroll {
  position: absolute;
  right: 40px;
  bottom: 60px;
  animation: scrollAni 1.6s infinite cubic-bezier(1, 0.01, 0.1, 1.01);
}
@keyframes scrollAni {
  50% {
    bottom: 80px;
  }
}
main .business .box {
  padding: calc(var(--gap180) + 20px) 0 calc(var(--gap140) + 20px);
}
main .business .info-box {
  column-gap: 100px;
  padding: 0 45px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
main .business .info-box .img-box {
  column-gap: 5px;
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
}
main .business .info-box .img-box .img-right {
  margin-top: 150px;
}
main .business .info-box .img-box .symbol {
  width: 64px;
  height: 64px;
  z-index: -1;
  transform-origin: top left;
  transition: all 0.6s;
  position: absolute;
  top: 70px;
  left: 335px;
}
main .business .info-box .img-box .symbol svg {
  overflow: inherit;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
main .business .info-box .img-box .symbol .symbol-cls {
  fill: var(--color-main);
  transition: all 0.6s;
}
main .business .info-box .img-box .symbol.off .symbol-cls {
  fill: transparent;
  stroke: #eee;
  stroke-width: 0.3px;
}
main .business .info-box h5 {
  color: #333;
  font-size: 3.2rem;
  font-weight: 700;
  margin: 30px 0 15px;
  transition: all 1.6s;
}
main .business .info-box h5::before {
  color: var(--color-main);
  transition: all 1.6s;
}
main .business .info-box h5.on {
  color: var(--color-white);
}
main .business .info-box p {
  color: #555;
}
main .business .item-box {
  column-gap: 20px;
  margin-top: 250px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
main .business .item {
  flex-grow: 1;
  border-radius: 10px;
  padding: 20% 0;
  position: relative;
  overflow: hidden;
  transition: all 0.8s;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
main .business .item:nth-child(1) {
  background-image: url("/img/main/img_business_02_1.png");
}
main .business .item:nth-child(2) {
  background-image: url("/img/main/img_business_02_2.png");
}
main .business .item:nth-child(3) {
  background-image: url("/img/main/img_business_02_3.png");
}
main .business .item:nth-child(4) {
  background-image: url("/img/main/img_business_02_4.png");
}
main .business .item *:not(.more span) {
  color: var(--color-white);
}
main .business .item > a,
main .business .item .text {
  width: 100%;
  height: 100%;
}
main .business .item > a {
  padding: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
main .business .item .text {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
}
main .business .item .text * {
  transition: all 0.6s;
}
main .business .item .text em {
  font-size: 3rem;
  font-weight: 700;
}
main .business .item .text h3 {
  white-space: nowrap;
}
main .business .item .text .row {
  width: 100%;
  align-items: flex-end;
  justify-content: space-between;
  margin-top: 10px;
  margin-bottom: calc(-1 * (var(--font60) + 10px));
}
@media screen and (hover: hover) and (min-width: 1024px) {
  main .business .item:hover {
    flex-grow: 2.85715;
  }
  main .business .item:hover .text em,
  main .business .item:hover .text .row {
    transition-delay: 0.4s;
  }
  main .business .item:hover .text em {
    font-size: 1.8rem;
    opacity: 0.8;
  }
  main .business .item:hover .text .row {
    margin-bottom: 0;
  }
}
main .product .box {
  position: relative;
}
main .product .box > span {
  display: inline-block;
  color: #f9f9f9;
  font-size: var(--font300);
  font-weight: 700;
  line-height: 1;
  position: absolute;
  left: -100%;
  bottom: 0;
  z-index: -1;
  transition: all 2s;
}
main .product .box.on > span {
  left: -0.1em;
  bottom: -0.12em;
}
main .product .row {
  justify-content: space-between;
  position: relative;
}
main .product .text-box {
  margin-top: 100px;
}
main .product .title,
main .product .info-box {
  position: relative;
}
main .product .title .logo {
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
main .product .info-box {
  margin-top: 40px;
}
main .product .info-box > div {
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
}
main .product .info-box > div.on {
  position: relative;
  opacity: 1;
  pointer-events: inherit;
}
main .product .info-box p {
  color: #333;
  font-size: 2rem;
  line-height: 1.6;
  margin-bottom: 40px;
}
main .product .info-box .link-box {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}
main .product .slide-wrap {
  width: 100%;
  max-width: 44.9565%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
main .product .slide-wrap .slide-bg {
  width: 100%;
  padding: 50% 0;
}
main .product .slide-wrap .slide-bg::before {
  background: #FEF7F8;
  border-radius: 60px;
}
main .product .slide-box,
main .product .button-box {
  position: absolute;
}
main .product .slide-box {
  width: 100%;
  max-width: 100%;
  bottom: 0;
}
main .product .slide-box figure {
  width: 100%;
  padding: 50% 0;
  position: relative;
}
main .product .slide-box figure img {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
main .product .slide-box .swiper-slide > * {
  opacity: 0;
}
main .product .slide-box .swiper-slide-active > * {
  opacity: 1;
}
main .product .slide-box .boil-box {
  row-gap: 20px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}
main .product .slide-box .boil-slide {
  width: 100%;
  position: relative;
}
main .product .slide-box .boil-slide figure {
  padding: 42.1065% 0;
}
main .product .slide-box .boil-slide figure img {
  top: 0;
  bottom: auto;
}
main .product .slide-box .boil-pagination {
  column-gap: 10px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
main .product .slide-box .boil-pagination button {
  display: block;
  width: 14px;
  height: 14px;
}
main .product .slide-box .boil-pagination button::before {
  background: #E6002D;
  border-radius: 2px;
  opacity: 0.1;
}
main .product .slide-box .boil-pagination button.swiper-pagination-bullet-active::before {
  opacity: 1;
}
main .product .button-box {
  display: flex;
  right: -40px;
  bottom: 0;
}
main .product .button-box button {
  width: 140px;
  height: 140px;
  margin: 0 -2.5px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
main .product .button-box button::before {
  background: var(--color-white);
  border: 2px solid #eee;
  border-radius: 20px;
}
main .product .product-pagination {
  row-gap: 40px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
}
main .product .product-pagination * {
  transition: all 0.6s;
}
main .product .product-pagination button {
  color: #ddd;
  font-size: 3rem;
  font-weight: 600;
}
main .product .product-pagination button img {
  height: 46px;
  filter: grayscale(1) opacity(0.3);
}
main .product .product-pagination button.swiper-pagination-bullet-active {
  color: var(--color-main);
  font-size: calc(var(--font60) + 0.4rem);
  font-weight: 700;
}
main .product .product-pagination button.swiper-pagination-bullet-active img {
  height: 146px;
  height: 2.28em;
  filter: inherit;
}
main .partners .box {
  padding: calc(var(--gap180) + 20px) 0 var(--gap180);
}
main .partners h2 {
  text-align: center;
}
main .partners .item-box {
  row-gap: 45px;
  margin-top: 80px;
}
main .partners .logo-box {
  position: relative;
}
main .partners .logo-box ul li {
  width: 200px;
  height: 80px;
  margin: 0 50px;
  transition: all 0.6s;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
main .partners .to-left {
  justify-content: flex-start;
}
main .partners .to-right {
  justify-content: flex-end;
}
main .inquiry {
  padding-bottom: 80px;
}
main .inquiry .box {
  width: 100%;
  background: url("/img/main/bg_inquiry.png") no-repeat center/cover;
  border-radius: 40px;
  padding: 155px 125px;
  margin-bottom: 80px;
}
main .inquiry .text * {
  color: var(--color-white);
}
main .inquiry .text h3 {
  line-height: 1.5;
  margin-bottom: 60px;
}